SYNTAX: PORK::get_buddy_profile(person, [account])
	Requests the profile for 'person'.

INPUT PARAMETERS
	person  : The user whose profile is requested.
	account : (Optional) The account from which to send the request.

RETURN VALUE
	Returns 0 on success and -1 on failure. To retrieve the results of the lookup, you'll have to install an event handler to catch the RECV_PROFILE event.

SEE ALSO
	buddy profile
